# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.23\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2023-08-13T02:57:02+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/balloon/index.js:1
msgid "Balloon"
msgstr ""

#: build/balloon/index.js:1
msgid "It is suitable for creating conversational content."
msgstr ""

#: build/balloon/index.js:1
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent et eros eu felis."
msgstr ""

#: build/balloon/index.js:1
msgid "Image"
msgstr ""

#: build/balloon/index.js:1
msgid "Delete image"
msgstr ""

#: build/balloon/index.js:1
msgid "ALT of the image"
msgstr ""

#: build/balloon/index.js:1
msgid "Select Image"
msgstr ""

#: build/balloon/index.js:1
msgid "Type"
msgstr ""

#: build/balloon/index.js:1
msgid "Speech"
msgstr ""

#: build/balloon/index.js:1
msgid "Considering"
msgstr ""

#: build/balloon/index.js:1
msgid "Deployment"
msgstr ""

#: build/balloon/index.js:1
msgid "left"
msgstr ""

#: build/balloon/index.js:1
msgid "right"
msgstr ""

#: build/balloon/index.js:1
msgid "Vertical alignment in smartphone display"
msgstr ""

#: build/balloon/index.js:1
msgid "Animation"
msgstr ""

#: build/balloon/index.js:1
msgid "Unset"
msgstr ""

#: build/balloon/index.js:1
msgid "Vibration"
msgstr ""

#: build/balloon/index.js:1
msgid "Color"
msgstr ""

#: build/balloon/index.js:1
msgid "Text"
msgstr ""

#: build/balloon/index.js:1
msgid "Background"
msgstr ""

#: build/balloon/index.js:1
msgid "Icon name"
msgstr ""
